{{ with site.GetPage "/competences" }}
<section class="section w-full py-2 border-b" id="competences">
	<header>
		<h2 class="flex-between text-2xl text-gray-900"><span>{{ .Title }}</span><span>{{ .Params.Icon }}</span></h2>
		<p class="text-mitigate lg:text-lg">{{ .Params.subtitle }}</p>
	</header>
	{{ partialCached "elements/content.html" .Content .Content }}
</section>
{{ end }}
